#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ca:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Posició"
        story_points: "Punts d'història"
        backlogs_work_package_type: "Tipus de backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "només pot contenir els IDs dels paquets de treball del sprint actual."
              must_block_at_least_one_work_package: "ha de contenir l'ID d'almenys un tiquet."
            version_id:
              task_version_must_be_the_same_as_story_version: "ha de ser la mateixa que la versió de la història pare."
        sprint:
          cannot_end_before_it_starts: "El sprint no pot acabar abans de que comenci."
  backlogs:
    add_new_story: "Nova història"
    any: "qualsevol"
    backlog_settings: "Configuració dels backlogs"
    burndown_graph: "Gràfic de progrés"
    card_paper_size: "Mida de paper per a impressió de targetes"
    chart_options: "Opcions del gràfic"
    close: "Tanca"
    column_width: "Amplada de la columna:"
    date: "Dia"
    definition_of_done: "Definició de fet"
    generating_chart: "Generant gràfic..."
    hours: "Hores"
    impediment: "Impediment"
    label_versions_default_fold_state: "Mostra les versions contretes"
    work_package_is_closed: "Paquet de treball completat, quan"
    label_is_done_status: "L'estat %{status_name} significa fet"
    no_burndown_data: "No hi ha dades de progrés disponibles. És necessari tenir establertes les dates de l'inici i el final del sprint."
    points: "Punts"
    positions_could_not_be_rebuilt: "No es poden reconstruir les posicions."
    positions_rebuilt_successfully: "Posicions reconstruïdes amb èxit."
    properties: "Propietats"
    rebuild: "Reconstruir"
    rebuild_positions: "Reconstruir posicions"
    remaining_hours: "Remaining work"
    remaining_hours_ideal: "Remaining work (ideal)"
    show_burndown_chart: "Diagrama de progrés"
    story: "Història"
    story_points: "Punts d'història"
    story_points_ideal: "Punts d'història (ideal)"
    task: "Tasca"
    task_color: "Color de la tasca"
    unassigned: "No assignat"
    x_more: "%{count} més..."
  backlogs_active: "actiu"
  backlogs_any: "qualsevol"
  backlogs_inactive: "El projecte no mostra cap activitat"
  backlogs_points_burn_direction: "Punts de progrés positius/negatius"
  backlogs_product_backlog: "Llista de pendents del producte"
  backlogs_product_backlog_is_empty: "La llista de pendents del producte està buida"
  backlogs_product_backlog_unsized: "La part superior de la llista de pendents del producte ha històries no quantificades"
  backlogs_sizing_inconsistent: "Les mides de les històries són diferents de les seves estimacions"
  backlogs_sprint_notes_missing: "Sprints tancats sense retrospectiva/notes de revisió"
  backlogs_sprint_unestimated: "Sprints tancades o actives amb històries sense estimar"
  backlogs_sprint_unsized: "El projecte té històries actives o sprints tancats recentment que no estaven quantificats"
  backlogs_sprints: "Sprints"
  backlogs_story: "Història"
  backlogs_story_type: "Tipus d'història"
  backlogs_task: "Tasca"
  backlogs_task_type: "Tipus de tasca"
  backlogs_velocity_missing: "No es pot calcular la velocitat d'aquest projecte"
  backlogs_velocity_varies: "La velocitat varia significativament d'un sprint a l'altre"
  backlogs_wiki_template: "Plantilla per a la pàgina wiki de l'sprint"
  backlogs_empty_title: "No hi ha versions definides per a ser utilitzades als backlogs"
  backlogs_empty_action_text: "Per a introduir-vos amb els backlogs, genereu una nova versió i assigneu-la a la columna backlogs."
  button_edit_wiki: "Edita la pàgina wiki"
  error_backlogs_task_cannot_be_story: "La configuració és invàlida. El tipus de tasca seleccionada no pot ser alhora un tipus d'història."
  error_intro_plural: "S'han produït els següents errors:"
  error_intro_singular: "S'ha produït el següent error:"
  error_outro: "Corregiu els errors anteriors abans d'enviar-ho una altra vegada."
  event_sprint_description: "%{summary}: %{url}%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideal"
  inclusion: "no s'ha inclòs a la llista"
  label_back_to_project: "Tornar a la pàgina del projecte"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "No has configurat les llistes de pendents encara. Si us plau, ves a %{administration} > %{plugins}, a continuació, fes clic a l'enllaç de %{configure} per a aquest plugin. Una vegada hagis omplert els camps, torna a aquesta pàgina per començar a utilitzar l'eina."
  label_blocks_ids: "Identificadors dels paquets de treball bloquejats"
  label_burndown: "Progrés"
  label_column_in_backlog: "Columna al backlog"
  label_hours: "hores"
  label_work_package_hierarchy: "Jerarquia de paquet de treball"
  label_master_backlog: "Backlog mestre"
  label_not_prioritized: "no prioritzats"
  label_points: "punts"
  label_points_burn_down: "A baix"
  label_points_burn_up: "Amunt"
  label_product_backlog: "llista de pendents del producte"
  label_select_all: "Selecciona-ho tot"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Exporta les targetes"
  label_sprint_impediments: "Impediments de sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Velocitat de %{velocity}, basada en %{sprints} sprints amb una mitjana de %{days} dies"
  label_stories: "Històries"
  label_stories_tasks: "Històries/Tasques"
  label_task_board: "Tauler de tasques"
  label_version_setting: "Versions"
  label_version: 'Versió'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Visualitza el backlog mestre"
  permission_view_taskboards: "Visualitza els taulers de tasques"
  permission_select_done_statuses: "Selecciona els estats acabats"
  permission_update_sprints: "Actualitza els sprints"
  points_accepted: "punts acceptats"
  points_committed: "punts comesos"
  points_resolved: "punts resolts"
  points_to_accept: "punts no acceptats"
  points_to_resolve: "punts no resolts"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Copia paquets de treball"
  rb_label_copy_tasks_all: "Totes"
  rb_label_copy_tasks_none: "Cap"
  rb_label_copy_tasks_open: "Obre"
  rb_label_link_to_original: "Incloure l'enllaç a la història original"
  remaining_hours: "remaining work"
  required_burn_rate_hours: "ritme de progrés necessari (hores)"
  required_burn_rate_points: "ritme de progrés necessari (punts)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Columna al backlog"
  version_settings_display_option_left: "esquerra"
  version_settings_display_option_none: "cap"
  version_settings_display_option_right: "dreta"
